[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: /run in experimental

]] Roger Leigh 

| sysvinit/initscripts 2.88dsf-13.4 is now available in experimental.
| If you haven't tested it yet, now would be a good time before it
| goes into unstable.  Additionally, if you wish to transition your
| packages to use /run, it is now OK to upload to experimental with
| a dependency on initscripts (>= 2.88dsf-13.3).  More information is
| available here:

Yay, this is great news.  I'll be updating systemd to depend on the new
version.  Thanks a lot for all your work, it's much appreciated. :-)

Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are

Reply to: